<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="415efd32a188b10d3c77fac12e633106">
  <dict>
    <!--2023-02-11 09:53:46.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:53:46.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
